DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #564

Cap nhat nguai tao phiéu dé nghi thanh toan cia hoangha vé user linhttt1
10/30/2020 01:25 PM - Luc Tran Van

Status: Closed Start date: 10/30/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/30/2020 01:29 PM - Luc Tran Van

SELECT * FROM TR_REQ_PAYMENT WHERE MAKER_ID ='hoangha’
UPDATE TR_REQ_PAYMENT SET MAKER_ID ='linhttt1' WHERE MAKER_ID ='hoangha' AND AUTH_STATUS_KT <> 'A’

#2 - 11/01/2020 09:53 PM - Luc Tran Van

- Status changed from New to Closed

Files

DANH SACH PDN THANH TOAN CUA HOANGHA .xIsx 18.1 KB 10/30/2020 Luc Tran Van
